postcss-normalize-string

> Normalize strings with PostCSS.

# Install

With npm do:

npm install postcss-normalize-string --save

# Example

## Input

p:after{ content: '\\'string\\' is intact' }

## Output

p:after{ content:"'string' is intact" }

# Usage

See the PostCSS documentation for examples for your environment.

# API

## normalize([options])

### options

#### preferredQuote

Type: `string` Default: `double`

Sets what type of quote to prefer. Possible values are `single` and `double`.

var css = 'p:after{content:""}';
console.log(postcss(normalize({preferredQuote: 'single'})).process(css).css);
//=> p:after{content:''}

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs